Subject: [bug#71066] [PATCH] gnu: emacs-nyxt: Update to 0.1.0-0.5f732e3.

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 19 Jun 2024 13:17:31 +0200

Hello,

Nicolas Graves via Guix-patches via <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-nyxt): Update to 0.1.0-0.5f732e3.

Closing this as a more recent version has been pushed. Thanks!

Regards,
-- 
Nicolas Goaziou